@CHARSET "UTF-8";

div.error_field {
	padding: 8px 15px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #b94a48;
	background-color: #f2dede;
	border: 1px solid #eed3d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-color:;
	text-align: center;
}
/* AGGIUNTE ENRICO */
#upload_form .upload {
    /* display: block; */
    margin: 40px auto 20px auto !important;
    width: 45vw !important;
    text-align: center;
}

div.fform form .grantaccess-container {
	float: left;
	width: 100%;
}

div.fform form .grantaccess-container label {
	width: 100%;
}

table.upload {
	width: 95%;
	margin: 0 auto;
}

table.upload td {
	padding: 1em 0.5em 0.5em 0.5em;
}

table.upload tr:last-child td {
	border: none;
}
